LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices


Reply
  Search this Thread
Old 10-25-2011, 07:05 PM   #1
vher386
LQ Newbie
 
Registered: Oct 2011
Posts: 2

Rep: Reputation: Disabled
/root/fi.sh /lib/libc.so.6: version 'GLIBC_2.7' not found (required by /root/fi.sh)


my question is this!!!
i have fi.sh full version from the instructor of hacklesson so i've try to work this by using backtrack 3 but did not succeed!!!!

here is my command after i open the shell console (in bt):
first command: chmod +x /root/fi.sh
Second command: /root/fi.sh
but after i enter on this command the display is this:
/root/fi.sh: /lib/libc.so.6: version 'GLIBC_2.7' not found (required by /root/fi.sh)

what i am doing so that i can succeed on my project? the owner of the fi.sh full version told me that maybe my backtrack is currupt!!! but i try to reformat on my bt but the results is the same....

please help...

thanks..
 
Old 10-30-2011, 06:50 AM   #2
Mara
Moderator
 
Registered: Feb 2002
Location: Grenoble
Distribution: Debian
Posts: 9,696

Rep: Reputation: 232Reputation: 232Reputation: 232
Your glibc version is different than your instructor's one. If it is for a class, would be possible to use the same machine as the instructor did?
 
1 members found this post helpful.
Old 10-30-2011, 04:34 PM   #3
vher386
LQ Newbie
 
Registered: Oct 2011
Posts: 2

Original Poster
Rep: Reputation: Disabled
Thanks for the reply!!! MARA,,,, but please be aware on the Admin of this link: http://hacklesson.blogspot.com/
Cause i give him donations for the two Programs but he give only one 'FI.SH FULL VERSION' BUT doesn't work for me due to the problems of GLIBC_2.7 not found... so I decided to send him messege via e-mail that even i cannot succeed on my project to crack WPA password, i want to Proceed on other Project but until now he don't reply on my messege!!! I taught before that he is a good instructor but sorry to say that he is a liar!!! i have no bad intention to him cause i didn't see him personally and i don't know what he is? but through the testimony he posted on his Website i think he is a good instructor so that's the reason i trust him... but i'm wrong cause he is a Liar!!!!!


SO PLEASE BE AWARE ON THIS LINK: http://hacklesson.blogspot.com/


THANKS AND GOD BLESS US..
 
Old 10-30-2011, 07:32 PM   #4
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,455

Rep: Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601Reputation: 2601
bachtrack 3 is also OLD very old
the current is backtrack 5

http://www.backtrack-linux.org/backt...ack-5-release/

Last edited by John VV; 10-30-2011 at 07:34 PM.
 
Old 11-29-2011, 07:01 AM   #5
beny1961
LQ Newbie
 
Registered: Nov 2011
Posts: 1

Rep: Reputation: Disabled
To vher386

Hallo,
I have tried the trial version of fi.sh on Backtrack3 with wireless adapter Atheros Tl-wn510g and everything was working out of the box. But the trial version has limitations - only WEP encryption and therefore I am not convinced that this script can break the WPA without password. Would you be so kind to send me the full version?
Thank you in advance!
My e-mail address is: ivan1961@evrocom.net

Last edited by beny1961; 11-29-2011 at 07:02 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
/lib/libc.so.6: version GLIBC_2.7 not found mark_l Linux - Software 4 03-04-2013 01:02 AM
/lib/libc.so.6: version 'GLIBC_2.4' not found blviper Linux - Software 2 05-22-2010 11:29 AM
ntop: /lib/libc.so.6: version `GLIBC_2.4' not found jayakrishnan Linux - Software 4 02-07-2006 05:43 AM
/lib/libpthread.so.): version 'GLIBC_2.3.2' not found solutionseeker Linux - Newbie 21 01-29-2005 10:02 PM
xauth: /lib/i686/libc.so.6: version 'GLIBC_2.3.2' not found yigald Linux - Newbie 0 02-21-2004 12:52 AM

LinuxQuestions.org > Forums > Linux Forums > Linux - Software

All times are GMT -5. The time now is 03:07 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration